/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
.popup-inner .wpcf7-form-control.wpcf7-submit:active,
.popup-inner .wpcf7-form-control.wpcf7-submit:hover{
    border-color:#0095eb!important;
    background:#0095eb!important;
    color:#ffffff!important;
}

.popup-inner .wpcf7-form-control.wpcf7-submit{
    border-color:#0095eb!important;

    background:#ffffff!important;
    color:#0095eb!important;
    border-width: 2px!important;

    border-style: solid!important;

    border-radius: 3px!important;
}
.popup-inner {
   font-family: "Open Sans", Arial, Tahoma, sans-serif;
}

.popup-content.mfp-inline {

    max-width: 800px!important;

}
.popup-inner .wpcf7{text-transform: none!important; padding: 20px!important;margin-top: 15px;}

.popup-inner .cf-right {
    width: 50%!important;
}
.popup-inner .cf-left {

    padding-left: 0px!important;
    max-width: none!important;

}
.popup-inner .wpcf7-textarea{height: 50px!important;}